<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f669d322d44a170e29e01249fb5aeff">
  <dict>
    <!--2023-02-11 10:01:59.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:59.000-->
    <int key="num_match">10</int>
  </dict>
</config>
